/* FAQ Accordion Styles - matches production */
.view-cdfi-certification-application-faqs {
  margin-top: 1rem;
}

.accordion-group {
  font-size: 1.25rem;
  font-weight: 600;
  color: #1b1b1b;
  margin-bottom: 0.5rem;
}

.accordion-group:not(:first-child) {
  margin-top: 2rem;
}

.cdfi-accordion {
  margin-bottom: 1rem;
}

.accordion-row {
  margin-bottom: 0;
}

.usa-accordion--bordered .usa-accordion__heading {
  margin-bottom: 0;
  margin-top: 0.5rem;
}

.usa-accordion__heading {
  font-size: 0.9rem;
}

.usa-accordion__heading:not(:first-child) {
  margin-top: 0.5rem;
}

.usa-accordion__button {
  -moz-osx-font-smoothing: inherit;
  -webkit-font-smoothing: inherit;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  text-align: left;
  background-image: url(/sites/cdfi/themes/custom/cdfi/css/images/remove.svg), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-color: #f0f0f0;
  background-position: right 1.25rem center;
  background-size: 1.5rem;
  color: #1b1b1b !important;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  margin: 0;
  padding: 1rem 3.5rem 1rem 1.25rem;
  text-decoration: none !important;
  width: 100%;
}

.usa-accordion__button[aria-expanded="false"] {
  background-image: url(/sites/cdfi/themes/custom/cdfi/css/images/add.svg), linear-gradient(transparent, transparent);
}

.usa-accordion__content {
  background-color: #fff;
  margin-top: 0;
  overflow: auto;
  padding: 1rem 1.25rem 0.75rem;
  font-size: 0.9rem;
}

.usa-accordion--bordered .usa-accordion__content {
  border-bottom: 0.25rem solid #f0f0f0;
  border-left: 0.25rem solid #f0f0f0;
  border-right: 0.25rem solid #f0f0f0;
}

.usa-accordion__content p {
  margin-bottom: 1rem;
}

.usa-accordion__content p:last-child {
  margin-bottom: 0;
}
